@charset "utf-8";
/* お問い合わせ CSS Document */
.main {
  margin: 0 10px 50px;
}
.first_view {
  position: relative;
  height: 200px;
  margin: 10px auto 20px;
  align-items: center;
  overflow: hidden;
}
.first_view_title h2 {
  font-size: 26px;
  color: #1D2088;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.first_view_title h2 img {
  width: 34px;
  height: auto;
  margin: 0 3px 0;
  vertical-align: middle;
}
.sannka_visual img {
  display: block;
  height: 164px;
  margin: 0 auto;
  object-fit: cover;
}
.content {
  margin: 10px auto 40px;
  max-width: 728px;
  list-style-type: disc;
}
.content h2 {
  margin-bottom: 10px;
}
.content ul {
  padding-left: 0;
}
.content li {
  margin-bottom: 10px;
  line-height: 1.3em;
  font-size: 16px;
  padding-left: 20px;
}
.content li:last-child {
  margin-bottom: 20px;
}
form p {
  margin-bottom: 20px;
  font-weight: bold;
}
form p input {
  font-weight: normal;
}
form p:nth-last-child(2) {
  margin-bottom: 7px;
}
form p:last-child {
  margin-bottom: 0;
}
input, textarea {
  margin-top: 7px;
}
input[type="text"] {
  width: 300px;
}
input[type="email"] {
  width: 300px;
}
input[type="tel"] {
  width: 300px;
}
textarea {
  width: 300px;
  height: 150px;
  overflow-y: scroll;
}
/*-----------------PC用にレスポンシブデザイン-----------------*/
@media (min-width: 795px) {
  .main {
    margin: 10px 51px 0 51px;
  }